/* === START of IMAGE WRAPPER === */
  .module_lightbox_gallery ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
  }
  .module_lightbox_gallery ul li {
	float: left !important;
  }
  .module_lightbox_gallery ul .img-wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
	height:  auto;
	height: 20rem;
	z-index: 2;
  }
  .module_lightbox_gallery ul li .img-wrapper a.lightbox {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: white;
	background-size: cover;
	text-decoration: none;
	z-index: 1;
  }
  .module_lightbox_gallery ul .img-wrapper img {
	display: none;
	width: auto;
	min-width: 100%;
	position: absolute;
	height: auto;
	min-height: 100%;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
  }
/* === END of IMAGE WRAPPER === */

/* === START of SHADOW EFFECT FOR IMAGES === */
  .effect {
    position: relative;
    z-index: 1;
    margin: 0 0 1rem 1rem;
    float: right;
  }
  .effect:before, .effect:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 40%;
    top: 80%;
    max-width: 121px;
  }
  .effect:after {
    transform: rotate(4deg);
    right: 10px;
    left: auto;
  }
/* === END of SHADOW EFFECT FOR IMAGES === */

/* === START of GOOGLE MAP === */
  .gmap {
    width: 100%;
    height: 23rem;
    margin-bottom: 1rem;
    position: relative;
  }
  .gmap .gmap-overlay {
    background:transparent;
    position: absolute;
    width:100%;
    height:100%;
    top: 0;
    bottom: 0;
  }
  .gmap iframe {
    width: 100% !important;
    height: 100% !important;
  }
/* === END of GOOGLE MAP === */

/* === START of LANGUAGE SELECTION === */
  div.languages {
    top: 10px;
    right: 10px;
  }
  div.languages #languageActive img { border: 1px white solid; }
/* === END of LANGUAGE SELEVTION === */

/* === START of ERROR MELDUNGEN === */
  div.error-message {
    padding: 2px 0 2px 26px;
    background: url(/img/icon/16/exclamation.gif) 4px 3px no-repeat;
    font-weight: bold;
    color: #e25f53;
    width: 334px;
    margin-left: 118px;
  }
/* === END of ERROR MELDUNGEN === */